{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-cjk-fonts/google-noto-sans-cjk-kr-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-cjk-kr-fonts_function_remove",
            "desc": "测试google-noto-sans-cjk-kr-fonts软件包能否被成功卸载"
        }
    ]
}